@font-face {
	font-family:'ArialMT-Regular';
	src: url('ArialMT_gdi.eot');
	src: url('ArialMT_gdi.eot?#iefix') format('embedded-opentype'),
		url('ArialMT_gdi.woff') format('woff'),
		url('ArialMT_gdi.ttf') format('truetype'),
		url('ArialMT_gdi.svg#ArialMT-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2666;
}

@font-face {
	font-family:'Arial-Black';
	src: url('Arial-Black_gdi.eot');
	src: url('Arial-Black_gdi.eot?#iefix') format('embedded-opentype'),
		url('Arial-Black_gdi.woff') format('woff'),
		url('Arial-Black_gdi.ttf') format('truetype'),
		url('Arial-Black_gdi.svg#Arial-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2666;
}

@font-face {
	font-family:'Arial-BoldItalicMT';
	src: url('Arial-BoldItalicMT_gdi.eot');
	src: url('Arial-BoldItalicMT_gdi.eot?#iefix') format('embedded-opentype'),
		url('Arial-BoldItalicMT_gdi.woff') format('woff'),
		url('Arial-BoldItalicMT_gdi.ttf') format('truetype'),
		url('Arial-BoldItalicMT_gdi.svg#Arial-BoldItalicMT') format('svg');
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-2666;
}

@font-face {
	font-family:'Arial-BoldMT';
	src: url('Arial-BoldMT_gdi.eot');
	src: url('Arial-BoldMT_gdi.eot?#iefix') format('embedded-opentype'),
		url('Arial-BoldMT_gdi.woff') format('woff'),
		url('Arial-BoldMT_gdi.ttf') format('truetype'),
		url('Arial-BoldMT_gdi.svg#Arial-BoldMT') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2666;
}

/* Generated by Fontie - the magic webfont generator <http://fontie.flowyapps.com> */

@font-face {
	font-family:'Arial-ItalicMT';
	src: url('Arial-ItalicMT_gdi.eot');
	src: url('Arial-ItalicMT_gdi.eot?#iefix') format('embedded-opentype'),
		url('Arial-ItalicMT_gdi.woff') format('woff'),
		url('Arial-ItalicMT_gdi.ttf') format('truetype'),
		url('Arial-ItalicMT_gdi.svg#Arial-ItalicMT') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-2666;
}

/* Generated by Fontie - the magic webfont generator <http://fontie.flowyapps.com> */

@font-face {
	font-family:'ArialNarrow-Bold';
	src: url('ArialNarrow-Bold_gdi.eot');
	src: url('ArialNarrow-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('ArialNarrow-Bold_gdi.woff') format('woff'),
		url('ArialNarrow-Bold_gdi.ttf') format('truetype'),
		url('ArialNarrow-Bold_gdi.svg#ArialNarrow-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-2666;
}

/* Generated by Fontie - the magic webfont generator <http://fontie.flowyapps.com> */

@font-face {
	font-family:'ArialNarrow-BoldItalic';
	src: url('ArialNarrow-BoldItalic_gdi.eot');
	src: url('ArialNarrow-BoldItalic_gdi.eot?#iefix') format('embedded-opentype'),
		url('ArialNarrow-BoldItalic_gdi.woff') format('woff'),
		url('ArialNarrow-BoldItalic_gdi.ttf') format('truetype'),
		url('ArialNarrow-BoldItalic_gdi.svg#ArialNarrow-BoldItalic') format('svg');
	font-weight: 700;
	font-style: italic;
	font-stretch: condensed;
	unicode-range: U+0020-2666;
}

/* Generated by Fontie - the magic webfont generator <http://fontie.flowyapps.com> */

@font-face {
	font-family:'ArialNarrow-Italic';
	src: url('ArialNarrow-Italic_gdi.eot');
	src: url('ArialNarrow-Italic_gdi.eot?#iefix') format('embedded-opentype'),
		url('ArialNarrow-Italic_gdi.woff') format('woff'),
		url('ArialNarrow-Italic_gdi.ttf') format('truetype'),
		url('ArialNarrow-Italic_gdi.svg#ArialNarrow-Italic') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: condensed;
	unicode-range: U+0020-2666;
}

/* Generated by Fontie - the magic webfont generator <http://fontie.flowyapps.com> */

@font-face {
	font-family:'ArialNarrow-Regular';
	src: url('ArialNarrow_gdi.eot');
	src: url('ArialNarrow_gdi.eot?#iefix') format('embedded-opentype'),
		url('ArialNarrow_gdi.woff') format('woff'),
		url('ArialNarrow_gdi.ttf') format('truetype'),
		url('ArialNarrow_gdi.svg#ArialNarrow-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-2666;
}